/* CSS Document */
html, body {width:100%;  height:100%;  margin:0; }
img { border:0; }
/*html { background: #044a96 url(images/bg.jpg) repeat-x top;}*/
html { background: #fff;font-family: "Trebuchet MS", Arial, sans-serif; font-size: 13px; color: #606060;line-height: 15px;}
#main { width:912px; margin:0 auto; /* line-height: 19px;*/ letter-spacing: 0px;}
#header { height:403px; background:url(images/header.jpg) no-repeat;}
#header_c4g { height:403px; background:url(images/header2.jpg) no-repeat;}
#header_c4g2 { height:403px; background:url(images/header3.jpg) no-repeat;}
#header_opt             { height:403px; background:url(images/header4.jpg) no-repeat; }
#header_opt_lwpd        { height:403px; background:url(images/header4lwpd.jpg) no-repeat; }
#header_5min            { height:95px; background:url(images/header5min.jpg) no-repeat top; }
#header_opt_no_header   { height:83px; background:url(images/header4.jpg) no-repeat top left; }
#headerty               { height:213px; background:url(images/headerty.jpg) no-repeat top left; margin-bottom:15px; }
#header_yellowbanner    { height:474px; background:url(images/header-yellowbanner.jpg) no-repeat; }
#yellowbanner_msg { height: 0px; position: relative; top:106px; text-align: center; font-family: Impact, Arial; font-weight: bold; font-size:28px; color:#d61600;}
#navbar { margin-left:250px; padding-top:45px;}
#navbar a, #navbar a:link, #navbar a:visited { font-family:Trebuchet MS, Arial, sans-serif; font-size:16px; color:#49c6ff; text-decoration:none; font-weight:bold; margin-left:5px; margin-right:5px;}
#navbar a:hover { color:#ecf9ff;}
#navbar span { font-family:Trebuchet MS, Arial, sans-serif; font-size:16px; color:#49c6ff; font-weight:bold; }
#box01 { height:479px; background:url(images/box01.jpg) no-repeat; padding-top:80px;}
#box012 { height:479px; background:url(images/box012.jpg) no-repeat; padding-top:80px; }
.box013 { height:559px; background:url(images/box013.jpg) no-repeat !important;}
#box01 h1, #box012 h1 { font-family:Georgia, Arial, sans-serif; font-size:18px; font-style: italic; color:#0558b4; text-align:center; margin:0px 0px 20px 25px; padding-bottom:0px;}
.h1tag { font-family:Georgia, Arial, sans-serif; font-size:18px; font-style: italic; color:#0558b4; text-align:left;}
#box01 .quote, #box012 .quote { font-family:Georgia, serif; font-size:18px; font-style:italic; color:#0558b4; text-align:center; margin-right:300px; margin-left:20px; font-weight:normal; line-height:1.4em;}
#box01 p, #box012 p { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-right:300px; margin-left:30px; margin-top:10px;}
#box02 { height:654px; background:url(images/box02.jpg) no-repeat;}
.box022 {height:734px !important; background:url(images/box022.jpg) no-repeat !important;}
.box023 { height:590px !important; background:url(images/box023.jpg) no-repeat !important;}
#box02 h2 {	font-family: Arial Black,Georgia,serif; color:#043f81;font-size: 20px; font-weight: normal; margin: 0 38px 35px 370px; padding-bottom: 0; padding-top: 100px; text-align: right;letter-spacing:-1px; }
#box02 p { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-right:55px; margin-left:370px; margin-top:20px;}
#box02 .quote { font-family:Georgia, serif; font-size:18px; font-style:italic; color:#0558b4; text-align:center; margin-top:40px; font-weight:normal; line-height:1.4em; }
.box022 .quote { margin-left:50px !important; margin-right:50px !important; }
#box03 { height:712px; background:url(images/box03.jpg) no-repeat;}
#box03 p { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-right:35px; margin-left:35px; margin-top:20px; }
#box03 .quote { font-family:Georgia, serif; font-size:16px; font-style:italic; color:#0558b4; text-align:center; margin-top:10px; font-weight:normal; line-height:1.4em;}
#box03 h3 { font-family: Georgia,serif; color:#043f81; font-size: 18px; font-weight: normal; padding: 0px 38px; text-align: left; }
#boxtestestop { width:912px; height: 66px; background: url(images/testestop.jpg) no-repeat;}
#boxtestesbottom { width:912px; height: 33px; background: url(images/testesbottom.jpg) no-repeat;}
#boxtestescontent {width:888px; background: url(images/testesmiddle.jpg) repeat-y; padding-left:12px; padding-right:12px;}
#boxtestescontentgradient {width:888px; background: url(images/testesgradient.jpg) repeat-x;}
#boxtestescontentgradient h1 {margin-top:0; text-align: center; font-family: Georgia,Arial,sans-serif; font-size: 18px; font-style: italic; color: #0558B4;}
/* #boxtestescontentgradient .testes img {float:left; margin:0 30px 0 64px;} */
#boxtestescontentgradient .testes h3 {font-family: Arial; font-weight: bold; font-size: 14px; color:#054a97; margin:20px 20px 10px 220px;}
#boxtestescontentgradient .testes p {font-family: Arial; font-size:12px; color:black; margin:10px 20px 10px 220px;}

.product {    cursor: pointer; text-align: center; height: 250px; width: 614px; margin-bottom:10px; }
#product1 { background: url("images/bg1.jpg") no-repeat;}
#product2 { background: url("images/bg2.jpg") no-repeat;}
#product3 { background: url("images/bg3.jpg") no-repeat;}
#product4 { background: url("images/bg4.jpg") no-repeat;}
#product5 { background: url("images/bg5.jpg") no-repeat;}
#product1:hover, #product1.selectedDeal { background: url("images/bg1-active.jpg") no-repeat ;}
#product2:hover, #product2.selectedDeal { background: url("images/bg2-active.jpg") no-repeat ;}
#product3:hover, #product3.selectedDeal { background: url("images/bg3-active.jpg") no-repeat ;}
#product4:hover, #product4.selectedDeal { background: url("images/bg4-active.jpg") no-repeat ;}
#product5:hover, #product5.selectedDeal { background: url("images/bg5-active.jpg") no-repeat ;}

#product1.freeShipping { background: url("images/bg-fs-1.jpg") no-repeat;}
#product2.freeShipping { background: url("images/bg-fs-2.jpg") no-repeat;}
#product3.freeShipping { background: url("images/bg-fs-3.jpg") no-repeat;}
#product4.freeShipping { background: url("images/bg-fs-4.jpg") no-repeat;}

#product1.freeShipping:hover, #product1.freeShipping.selectedDeal { background: url("images/bg1-fs-active.jpg") no-repeat ;}
#product2.freeShipping:hover, #product2.freeShipping.selectedDeal { background: url("images/bg2-fs-active.jpg") no-repeat ;}
#product3.freeShipping:hover, #product3.freeShipping.selectedDeal { background: url("images/bg3-fs-active.jpg") no-repeat ;}
#product4.freeShipping:hover, #product4.freeShipping.selectedDeal { background: url("images/bg4-fs-active.jpg") no-repeat ;}

.checkbox {width:29px; height: 29px; background: url(images/check.png) top left; cursor: pointer; position: relative; top:25px; left:25px; z-index:5;}
.selectedDeal .checkbox {background-position: left bottom;}
.packageButton { background: url("images/packagebutton.png") no-repeat center bottom; border: none; cursor: pointer; height: 50px; margin-top:0px; width: 154px;  }
.selectedDeal .packageButton { background-position: center top !important; }

.videotestes {width:887px; height: 276px; margin:0 auto; background: url(images/videotestesbg.png) no-repeat center center; }
.videotestes2 {width:650px; height: 276px; margin:0 auto;  }
.hpvideo { float:left;  margin-left:45px; margin-right:45px; width:174px; height: 103px; cursor: pointer; margin-top:16px; border:2px solid white; }
.hpvideo2 { float:left;  margin-left:5px; margin-right:10px; width:174px; height: 103px; cursor: pointer; margin-top:10px; border:2px solid white; }
.boxtop { background:url(images/boxtop.jpg) no-repeat; height:29px; }
.boxtop2 { background:url(images/boxtop2.png) no-repeat; height:27px; }
.boxtoptrylipro { background:url(images/tryliproxenolyellow.jpg) no-repeat; height:220px; padding:100px 100px 0 100px; }
.boxbottom { background:url(images/boxbottom.jpg) no-repeat; height:29px;}
.boxbottom2 { background:url(images/boxbottom2.png) no-repeat; height:27px;}
.boxmiddle { background:url(images/boxmiddle.jpg) repeat-y;}
.boxmiddle2 { background:url(images/boxmiddle2.png) repeat-y;}
.boxmiddle2 h5 { font-family: Arial; font-size:20px; font-weight: bold; text-align: center; color:#9e0b0f; margin:0;}
.boxmiddle2 p {font-family: Arial; font-size:12px; color:#1b1464;}
.boxmiddle2 .testescopy {font-family: Times New Roman; font-style: italic; font-size:14px; color:#464646; text-align: left; }
.video { float:left;  margin-left:5px; margin-right:5px; width:174px; height: 103px; cursor: pointer; margin-top:12px; }
.bluearrow { float:left; width:50px; height: 103px; background: url(images/bluearrow.jpg) no-repeat center center; margin-left:20px;}
.moretestes {width:881px; height: 436px; background: url(images/testimonials/testesbg.jpg) no-repeat; padding-top:50px; margin-left:15px;}
.moretestes img {float:left; margin:15px 10px 15px 10px;}
.testescopy2 {font-family: Arial !important; font-size: 14px !important; margin:10px 30px 10px 30px !important; text-align: left;}
#smallvideo01 {width:174px; height: 103px; background: url(videos/video01.jpg) no-repeat;}
#smallvideo02 {width:174px; height: 103px; background: url(videos/video02.jpg) no-repeat;}
#smallvideo03 {width:174px; height: 103px; background: url(videos/video03.jpg) no-repeat;}
#smallvideo04 {width:174px; height: 103px; background: url(videos/video04.jpg) no-repeat;}
#smallvideo05 {width:174px; height: 103px; background: url(videos/video05.jpg) no-repeat;}
#smallvideo06 {width:174px; height: 103px; background: url(videos/video06.jpg) no-repeat;}
#smallvideo07 {width:174px; height: 103px; background: url(videos/video07.jpg) no-repeat;}
.ninetydays { float: left; width:235; height: 120px; }
.boxmid_content1 {float:left; width:590px; padding-left:35px; padding-right:30px;}
#weightproblem { background:url(images/weightproblem.jpg) no-repeat right top; padding-left:30px; padding-right:495px;}
#weightproblem2 { background:url(images/weightproblem.jpg) no-repeat right top; padding-left:30px;}
#oldpops { background:url(images/oldpops.jpg) no-repeat left top; padding-left:350px; padding-right:35px;}
#itwillworkforyoutoo { background:url(images/itwillworkforyoutoo.jpg) no-repeat right top; padding-left:35px; padding-right:400px;}
#itwillworkforyoutoo2 { padding-left:35px; width:400px;float:left; }
#video01 { width:400px; float:left; margin-left:30px;}
.boxmiddle p, .boxmiddle ul, .boxtoptrylipro p, .boxtoptrylipro ul { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-top:20px;}
.boxmiddle h4 { font-family:Georgia, serif; font-size:16px; font-style:italic; color:#0558b4; text-align:center; margin-top:20px; font-weight:normal; line-height:1.4em;}
.boxmiddle h4 span { color:#000000; font-style:normal;}
#science { background:url(images/scienceofweightcontrol.jpg) no-repeat left top; padding-left:400px; padding-right:35px; min-height:411px;}
#moneybackguarantee { height:280px; background:url(images/moneybackguarantee.jpg) no-repeat;}
#moneybackguarantee p { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#ffffff; text-align:justify; margin:126px 340px 0 56px;}
#moneybackguarantee2 {height:186px; background:url(images/moneybackguarantee2.jpg) no-repeat; padding-top:94px;}
#moneybackguarantee2 p {margin-left:160px; font-family: Verdana,Arial; font-size:14px; margin-top:0px; margin-bottom:15px;}
#box04 { height:444px; background:url(images/box04.jpg) no-repeat;}
#box04 img { margin-left:290px;}
#box04 p { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-right:40px; margin-left:290px; margin-top:30px;}
#box04 h4 { font-family:Georgia, serif; font-size:15px; font-style:italic; color:#000000; text-align:center; margin-top:20px; margin-left:290px; font-weight:normal; line-height:1.4em;}
#box04 h4 span { font-style:normal;}
#box05 { height:680px; background:url(images/box05.jpg) no-repeat; padding-left:30px; padding-right:360px;}
.box052     { height:680px; background:url(images/box052.jpg) no-repeat !important; padding-left:30px; padding-right:360px;}
.box052lwpd { height:680px; background:url(images/box052lwpd.jpg) no-repeat !important; padding-left:30px; padding-right:360px;}
#box05 p { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-top:30px;}
.red { color:#a60101 !important;}
.blue { color:#808080 !important;}
.bold { font-weight:bold !important;}
.bigger { font-size:22px !important; padding-bottom: 15px;}
.biggest {font-size:22px !important;}
.nomargins { margin:0 !important;}
#footer { width:642px;height:76px; padding-top:40px;padding-left:270px; margin:0 auto; background:url(images/footer.jpg) no-repeat; text-align:center;}
#footer a, #footer a:link, #footer a:visited {font-family:Trebuchet MS, Arial, sans-serif;font-size:13px; color:#000000; text-decoration:none;font-weight:normal; margin-left:5px;margin-right:5px;}
#footer a:hover { color:#bbbbbb;}
#footer span { font-family:Trebuchet MS, Arial, sans-serif; font-size:13px; color:#000000;font-weight:normal;}
.copyright { text-align:center;font-family:Trebuchet MS, sans-serif; font-size:12px; color:#ffffff; margin-top:0;line-height: 1em;}
.disclaimer { text-align:justify; font-family:Trebuchet MS, sans-serif;font-size:12px; color:#ffffff; margin-top:0; line-height: 1.1em;}
.disclaimer a:link, .disclaimer a:visited { color:#4A85C4;}
.disclaimer a:hover { color:#70A6E0;}
#disclaimer  { color:white; width:900px; margin:0 auto;font-family:Trebuchet MS, sans-serif;font-size:12px;line-height: 1.1em; text-align: left; height: 35px; padding-top:5px;}
#disclaimerdiv ul { margin-top:6px; margin-left:0; padding-left:10px;font-weight: bold;}
#disclaimerdiv ul ul { font-weight: normal;}
#disclaimerdiv ul li { color:white; font-family:Trebuchet MS, sans-serif; font-size:12px; line-height: 1.1em; margin-left:10px; text-align: left;}
#disclaimerdiv ul li a { color:white; font-family:Trebuchet MS, sans-serif; font-size:12px; line-height: 1.1em; text-decoration: underline;}
.trials { color:#a1dbf8; font-family: Arial; font-size:12px; line-height: 1.1em; text-align: left; font-style: italic; margin-top:4px;margin-bottom:4px;}
#sidebar { width:230px; float:left;	text-align:center;}
#rightcontent { float:left; margin-left:30px; width:652px; background:url(images/rightcontentmiddle.jpg) repeat-y;}
#rightcontenttop { background:url(images/rightcontenttop.jpg) no-repeat top;}
#rightcontentbottom { background:url(images/rightcontentbottom.jpg) no-repeat bottom; min-height:400px; padding-left:25px; padding-right:25px;}
.testtop { height: 54px; width:555px; margin: 0 auto; padding: 20px; background: url(images/testtopboxbg.jpg) repeat-x; border: 2px solid #4A85C4; border-radius: 10px;}
.testtop p { margin: 0 !important;}
#rightcontentbottom p { font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-top:30px;}
#rightcontentbottom ul {font-family:Trebuchet MS, sans-serif; font-size:15px; color:#000000; text-align:justify; margin-left:30px;}
.clicktoenlarge { font-family:Arial, sans-serif; font-size:12px; font-style:italic; color:#000000;}
.order01 { font-family:Trebuchet MS, sans-serif; font-size:24px; font-weight:bold; color:#023369; text-align:center; margin-left:30px; margin-right:30px;}
.orderbullets { float:left; width:270px; height:30px; background:url(images/bullet.png) no-repeat left; padding-left:30px; font-family:Trebuchet MS, sans-serif; font-weight:bold; font-size:16px; }
.order02 { font-family:Trebuchet MS, sans-serif; font-size:16px; font-weight:normal; color:#000000; text-align:left !important; margin-left:20px; margin-right:30px; }
.order03 { font-family:Trebuchet MS, sans-serif; font-size:16px; font-weight:bold; color:#000000; text-align:center !important; }
#moneybackseal { width:640px; height:136px; background:url(images/moneybackseal.jpg) no-repeat; padding-top:175px; margin-left:7px; }
#moneybackseal p { font-family:Trebuchet MS, sans-serif; font-size:16px; font-weight:normal; color:#000000; text-align:left !important; margin-left:260px; }
.ordertop { background:url(images/orderboxtop.jpg) no-repeat; width:580px; height:22px;}
.orderbottom { background:url(images/orderboxbottom.jpg) no-repeat; width:580px; height:22px;}
.ordercontent { background-color:#fff; width:880px;}
.order04 { font-size:24px !important; color:#808080;}
.order05 { font-family:Trebuchet MS, sans-serif; margin:0 0 0 20px !important; font-size:14px !important; font-weight:normal; color:#000000;}
.ordercontent table td { font-family:Trebuchet MS, sans-serif; font-size:14px; font-weight:normal; color:#000000; text-align:right !important;}
#shipping { display:none; }
.validationerror { color:red !important;}
#results h4 { font-family:Georgia, serif;font-size:16px; font-style:italic; color:#0558b4; text-align:center; margin-top:20px; font-weight:normal; line-height:1.4em;}
#results a:link, #results a:hover, #results a:visited { font-family:Georgia, serif; font-size:16px; font-weight:bold; color:#0558b4; text-align:center;}
.salad h2 { font-family:Georgia, serif; font-size:24px; font-style:italic; color:#0558b4;text-align: left; margin-top:20px;font-weight:bold; line-height:1.4em;}
.salad h4 { font-family:Georgia, serif; font-size:18px; font-style:italic; color:#0558b4;text-align: left; margin-top:20px; font-weight:bold;line-height:1.4em;}
.salad img { border: 1px solid #0558b4; float:right; margin-left:15px; margin-right:15px;}
.center { text-align: center !important;}
.ochre { color:#e9be05 !important;}
.italic { font-style: italic;}
.pink { color:#ff009a !important;}
#liprodeals { margin-top:30px; text-align: center;}
#deal1, #deal2, #deal3, #deal4, #deal3st, #deal4st { height:569px;float:left;}
#deal1 { background: url(images/deal1.jpg) no-repeat; width:240px;}
#deal2 { background: url(images/deal2.jpg) no-repeat; width:246px;}
#deal3 { background: url(images/deal3.jpg) no-repeat; width:243px;}
#deal4 { background: url(images/deal4pedo.jpg) no-repeat; width:710px;height: 331px;padding:0px;text-align: center;}
#img11 { min-height:611px; background: url(images/ccpbottle.jpg) no-repeat center 100px; }
.waves { background: url(images/waves.jpg) no-repeat center bottom; }
#img11 .copyleft { width:350px; float:left; text-align: center !important; margin-left:20px;}
#img11 .copyright { width:320px; float:left; text-align: center !important; margin-left:195px;}
#img11 .copyleft p, #img11 .copyright p { text-align: center !important;}
#img11 .copyright p { line-height: 1.4em !important; font-size:18px;}
#img11 .copyleft h2 { color:black;font-family: Georgia; font-size:32px; font-weight: normal; margin: 0;}
#img11 .copyleft h3 { color:black;font-family: "Century Gothic", "Trebuchet MS", sans-serif; font-size:26px;font-weight: normal; margin:20px 0 0 0;}
.dealbox { padding-left:30px; padding-right:30px;}
.clear { clear:both;}
.video { cursor: pointer;}
#popupContent { text-align: left !important;}
.checkout h1 { font-family: Verdana; font-size:1.5em; font-weight: bold; color:#600; margin-top:0; margin-bottom:0; letter-spacing: 0;}
.checkout h2 { font-family: Verdana; color:#600; font-family: Arial; font-size:20px; font-weight: bold; text-align: center; margin:0; }
.checkout h3 { font-family: arial black,avant garde; font-size:1.17em; font-weight: bold; color:#9C0; text-align: center;  }
#toplogos {margin-left:400px; padding-top:20px;}
#toplogos img {float:left; margin-right:20px;}
#topaddress {margin-left:400px; text-align: center;}
#topaddress span {font-family: Arial; font-size:10px; color:white;}
#fiveminbox {width:577px; height: 81px; padding:0; background: url(images/5minbox2.jpg) no-repeat; margin-left:16px; margin-bottom:15px;}
#fiveminbox p { margin: 10px; padding-top:10px;}
.fivemin h1 {font-family: Arial; font-size:14px; font-weight: bold; text-align: center;color:black;}
.corporate {font-family: Arial; text-align: left; font-weight: bold; font-size:12px; color:#000000; margin:50px 0 0 75px;}
.blue2 {color: blue;}
.fivemin h3 {font-family: Arial !important; font-size:20px !important; color:#001c86 !important; text-align: center !important;}
#counter2 { font-family: Arial; font-size:26px; font-weight: bold; color:#0558b4; }
.testtitle {width:448px; height: 17px; background: url(images/titlebar.png) no-repeat; text-align: center; margin: 20px auto; padding:10px;}
.testtitle p {color:white !important; font-size:16px; font-weight: bold; text-align: center !important; margin:0 !important;}
.bigorderbutton {height: 30px;}
.bigorderbutton2 {height: 30px; position: relative; top:-30px;}

.orderseparator { width:100%; height: 180px; text-align: center; background: url(images/int_bg.jpg) no-repeat center -40px; border-top:4px solid #c29b4a; border-bottom:4px solid #c29b4a; }
.orderseparatorInside { width:1310px; height:180px; margin:0 auto; background: url(images/header_int.jpg) no-repeat center -40px;}
.orderseparatorInside img { position: relative; top:-20px; }

.orderseparator2 { width:100%; height: 112px; text-align: center; background-color: #F7F7F7; border-top:2px solid #c29b4a; border-bottom:2px solid #c29b4a; }
.orderseparatorInside2 { width:1310px; height:110px; margin:0 auto; background-color: #F7F7F7;}

.orderseparator3 { width:100%; height: 112px; text-align: center;  }
.orderseparatorInside3 { width:1200px; height:112px; margin:0 auto; }


.upselloffer ul li, .upselloffer ul, .upselloffer p {color:#0558b4; font-size:12px !important; font-family: Arial !important;}
.upselloffer p {margin:8px 0 6px 0 !important; font-family: Arial !important; font-size:12px !important; color:#0558b4 !important;}
.upselloffer h2 {font-size:18px !important; line-height: 1.1em !important; font-family: Georgia; color:#984297; text-align: left !important;}

.guidedmeditation ul li {  list-style: none;}
.loginbutton {width:122px; height: 43px; background: url(images/loginbutton.png) no-repeat; cursor: pointer; border:none;}
.shippingCell {float:left; width:260px; margin:10px;}
.shippingCell2 {float:left; width:280px; margin:10px;}

.upsellBox { width:896px; height: 820px; padding:20px; background:white; border:2px solid #448ccb; border-radius:20px; margin:50px auto; font-family:Arial; font-size:14px; }
.upsellBox h1 {text-align: center; font-family:Arial; font-size:24px; color:#9e0b0f; font-weight: bold;}
.upsellBox p {font-family: Arial; font-size: 13px;}
.upsellBox2 {height: 1600px !important; }
.upsellBox2 p {font-family: Arial; font-size: 15px !important; }
.upsellBox3 {height: 830px !important; }
.upsellBox3 p {font-family: Arial; font-size: 15px !important; }

.alf-feature { float:left; width:245px; padding-left:45px; height: 55px; text-align: left; font-family: Arial; font-size:12px; margin-left:4px; }
.alf-feature01 {background:url(images/alf-feature01.jpg) no-repeat left top; }
.alf-feature02 {background:url(images/alf-feature02.jpg) no-repeat left top; }
.alf-feature03 {background:url(images/alf-feature03.jpg) no-repeat left top; }
.alf-feature04 {background:url(images/alf-feature04.jpg) no-repeat left top; }
.alf-feature05 {background:url(images/alf-feature05.jpg) no-repeat left top; }
.alf-feature06 {background:url(images/alf-feature06.jpg) no-repeat left top; }


.upsellButton {width:218px; height: 61px; float:left; cursor: pointer; margin-left:20px; padding-left:60px;}
.upsellButton1 {width:445px; height: 168px; cursor: pointer; margin:10px auto; margin-left:25px; padding:0; float:left;}
.upsellButton1 span {position:relative; top:-6px;}
.upsellButton3 {width:270px; height: 245px; cursor: pointer; margin:10px auto;}
.upsellYes1 {  background: url(images/upsellbutton1.jpg) no-repeat left; }
.upsellYes2 {  background: url(images/upsellbutton2.jpg) no-repeat left; }
.upsellYes3 {  background: url(images/upsellbutton3.jpg) no-repeat left; }
.upsellYes4 {  background: url(images/upsellbutton4.jpg) no-repeat left; }
#amrssUpsells .upsellButton2 {width:480px; height: 170px; cursor: pointer; margin:28px auto; padding:0; float:left; margin:10px;}
#amrssUpsells .upsellYes1 {  background: url(images/amrss-upsell-deal-1.jpg) no-repeat left; height: 136px; }
#amrssUpsells .upsellYes2 {  background: url(images/amrss-upsell-deal-2.jpg) no-repeat left; height: 136px; }
#amrssUpsells .upsellYes3 {  background: url(images/amrss-upsell-deal-3.jpg) no-repeat left; }
#amrssUpsells .upsellYes4 {  background: url(images/amrss-upsell-deal-4.jpg) no-repeat left; }



.pedoUpsellYes1 {  background: url(images/pedoupsellbutton1.jpg) no-repeat; float: right; display: block;}
.pedoUpsellYes2 {  background: url(images/pedoupsellbutton2.jpg) no-repeat; float: right; display: block;}
.pedoUpsellYes3 {  background: url(images/pedoupsellbutton3.jpg) no-repeat; }
.upsellNo { width:438px; height: 94px; }
.upsellFitYes {float:left; width:451px; text-align: center;}
.upsellFitNo {float:left; width:202px; text-align: center;}
#updating {font-family: Arial; font-size:16px; text-align: center;}
#notepad {}
#notepad ul li {list-style:none; background: url(images/checkbox.gif) top left no-repeat; padding-left:50px; margin-bottom:30px; font-size:18px;}
#notepad h2 {font-family: Tahoma, "Trebuchet MS"; font-size:30px; font-weight: bold; text-align: center; color:#254487;}
.notepadpedo {width:550px !important;}
#continueButton {text-align: center;}
#shipsafewrapper {position: relative; float:left; margin-right:10px; }
#shipsafewrapper img.sspopup { position:absolute; top:-100px;display:none; z-index: 45; left:550px;}

#redbutton {height: 150px; width: 577px; background: url(images/redbutton.jpg) no-repeat; text-align: center; margin:0 auto; padding:20px 20px 0 20px; }
#redbutton h1 {font-family: "Trebuchet MS", Arial; font-weight: bold; color:white; font-size:32px; text-align: center; margin:0;}
#redbutton h3 {font-family: "Trebuchet MS", Arial; font-weight: bold; color:white; font-size:20px; text-align: center; margin: 0;}
#redbutton p {font-family: "Trebuchet MS", Arial; font-weight: bold; color:white; font-size:16px; text-align: center; margin: 0;}

/* morro edited here for adding some classes for a testimonials */
.testtitle3 {width:448px; height: auto; text-align: center; margin: 20px auto; padding:10px;}
.testtitle3 p {color: #c32917 !important; font-size:28px !important; font-weight: normal !important; font-family: Impact, Arial, Helvetica, sans-serif  !important; text-align: center !important; margin:0 !important;margin-bottom: -25px !important;}
.biggest3 { font-size:28px !important; font-weight: bold !important; text-align: left !important; margin:0 !important; line-height: 30px;padding-bottom:10px;padding-left: 550px;}
.testesp {margin-top:0 !important; padding-left: 550px !important;}
.signs {font-size:18px;}

.red3 {color: #7D1C2E !important;}
.bigorderbutton3 {height: auto; position: relative; }
#cclogos {width:53px; height: 20px; background: url(images/sprite02.png) no-repeat top left; margin:0 auto;}
#btnCloseImg {width:24px; height: 24px; background: url(images/sprite02.png) no-repeat; bottom: left; cursor: pointer;}
.testeshpimg {margin:0 20px 0 40px; float:left; width:140px; text-align: center; height: 140px;}
.testeshpimg span {text-align: center; font-style: italic; font-size:12px !important;}
.noguarantee {color:white; font-family: Arial; font-size:11px; width:875px; margin:0px auto; text-align: left; padding-left:25px;}
.pinkbg {text-align: center; /*font-family: Arial;*/ font-weight: bold; /*background-color:#F7C8E0;*/ font-size:12px; border-radius: 24px 24px 24px 24px; padding-bottom: 16px; padding-top: 16px; }

.ingredient { float:left; width:264px; height:244px; text-align:center; font-size:12px; font-family:Verdana; padding:10px; }
.ingredient img {margin-bottom:10px;}
.leftmargin { margin-left:30px; }

/* for verify details page */

.column {float:left; }
.containerMiddle h1 {font-family: Verdana; font-size:20px; text-align: left; font-weight: bold;}
.column h1 {font-size:18px !important;}

#columnLeft, #columnEditLeft { width:290px; margin-left:0px;  }
#columnMiddle, #columnEditMiddle { width:290px; margin-left:10px; }
#columnRight, #columnEditRight { width:290px; margin-left:10px; }

.updateButton {cursor: pointer; margin-top:30px;}
.containerMiddle table th {text-align: left;}

.labelDiv { float: left; width:85px; text-align: right; padding-right:8px;padding-top:6px;}
#paymentdetails .labelDiv {width:100px;}
.fieldDiv { float: left; width:180px; text-align: left; padding-top:6px;}
.fieldDiv input {width:180px;}
 .fieldDiv select {width:185px;}

 .alffeatures {float:left; width:220px; font-family: Arial; font-size:10px; margin-left:15px; margin-top:15px;}
.removelink { color:#903047; font-family: Arial; font-size:12px; cursor: pointer;}
.removelink:hover {text-decoration: underline;}
.column h1 {text-align: center;  }
.column .labelDiv { font-family: Arial; font-size:12px; width:100px;}
.column .fieldDiv input {width:150px; font-family: Arial; font-size:12px;}
.column .fieldDiv select {width:145px; font-family: Arial; font-size:12px;}

.editButton {cursor: pointer;}
#verifyDetails { background-color: #FFA000; font-family: Georgia; font-size:24px; text-align: left; font-weight: bold; color:white; padding:15px 0 15px 30px; border-radius: 10px 10px 0 0; }
#verifyBox {border: 1px solid #FFA000; padding-bottom:15px; border-radius: 10px;}
#orderDetails table th { background-color: #903047; color:white; font-weight: bold; text-align: left; line-height: 24px; padding-left: 10px;}
#orderDetails table td {line-height: 20px; padding-left: 10px;}
#message {margin:20px auto; width:750px; border:2px solid #903047; padding:10px; text-align: center; background-color: #FFE5E5; box-shadow: #888888 5px 5px 5px; }
#message h2 { text-align: center; font-family: Arial; font-size:18px; font-weight: bold; color:#903047;}
.paymentColumn input, .paymentColumn select {  background-color: #FFE5E5; border:1px solid #903047;  }

#tryAgainButton { border: none; width:230px; height: 80px; background: url(images/try_again.jpg) no-repeat; cursor: pointer; margin-bottom:30px;}










.meniu {background: url(images/meniu.jpg) 0 0 no-repeat transparent; height: 45px; display:block; float:left;}
.meniu a {width: 100%; height: 45px; display: block;}
.meniu_order {background-position: 0 0; width: 105px;}
.meniu_order:hover {background-position:0px -45px;}
.meniu_how { background-position: -105px 0px; width: 120px;}
.meniu_how:hover {background-position: -105px -45px;}
.meniu_ingredients {background-position: -225px 0; width: 112px;}
.meniu_ingredients:hover {background-position: -225px -45px;}
.meniu_faq{background-position: -337px 0; width: 72px;}
.meniu_faq:hover {background-position: -337px -45px;}
.meniu_testis{background-position: -409px 0; width: 123px;}
.meniu_testis:hover {background-position: -409px -45px;}
.meniu_support{background-position: -532px 0; width: 154px;}
.meniu_support:hover {background-position: -532px -45px;}
.small-title {text-transform: uppercase;font-weight: bold; font-size: 14px; color: #606060;}

.ingredients { padding-left:180px; min-height:130px;padding-top: 10px;padding-bottom: 30px;}
.coffee {background:url(images/home_35.jpg) no-repeat 0 10px;}
.garcinia {background:url(images/home_39.jpg) no-repeat 0 10px;}
.raspberry {background:url(images/home_43.jpg) no-repeat 0 10px;}
.orders {width:100%; margin: 0 auto; min-width: 1310px; background: url(images/footerbg.jpg) top center transparent repeat-x;padding:0; display: block;min-height: 604px;}

.clickorder {padding-top:15px;}

.footer-box {width: 240px;min-height: 200px; padding-top: 30px; padding-left: 30px; padding-right: 30px;font-size: 12px; color: #929292; float: left;}
.footer-title {width: 240px; height:25px; border-bottom: 1px solid #e6e6e6; font-size:23px; color: #808080;display: block;}
.footer-dark {width: 900px; margin:0 auto; height: 37px; line-height: 37px; color: white; font-size: 14px;text-align: center;}
.footer-dark a {text-decoration: none; color: white;}
.footer-dark a:hover {text-decoration: underline;}

#liprodeals a {margin-left: -4px;}

.int-ingredients { width: 315px; margin:0; padding:0; display: block; min-height: 100px;padding-top: 295px;padding-left: 20px; padding-right:20px;padding-bottom:20px;float:left;}
.int-garcinia {background: url(images/int_garcinia.jpg) top left no-repeat white;}
.int-greencoffee {background: url(images/int_greencoffee.jpg) top left no-repeat #f5f5f5;}
.int-raspberry {background: url(images/int_raspberry.jpg) top left no-repeat white;}
.int-title {font-size:22px;text-align:center; display:block; width: 100%; height: 30px; padding-bottom:10px; text-transform: uppercase;}

.faq-title {font-size: 14px; font-weight: bold;color: #363636;padding-bottom:0px;padding-top: 15px;}
.faq-content {font-size: 14px; color: #363636;padding-bottom:0px;}
.faq-return {font-size: 13px; color: #802435; text-align: right; border-bottom: 1px solid #d7d7d7;padding-bottom: 10px;font-weight: bold;}
.faq-return a {text-decoration: none; color: #802435;}
.faq-return a:hover {text-decoration: underline;}

table.contact td input { width:230px;}
table.contact td { vertical-align:top;}
.submit { width:230px; height:80px; background:url(images/submit.jpg) no-repeat; cursor:pointer; border:none;}

.works { padding-left:170px; min-height:130px;padding-top: 10px;padding-bottom: 30px;}
.w-greencoffee {background:url(images/works_greencoffee.jpg) no-repeat 0 10px;}
.w-garcinia {background:url(images/works_garcinia.jpg) no-repeat 0 10px;}
.w-raspberry {background:url(images/works_raspberry.jpg) no-repeat 0 10px;}
.works-title {font-weight: bold;font-size: 16px; color: #606060; line-height:30px;}

.testesvideo {width:225px; height: 131px; margin:0; cursor: pointer; }
.testesvideo div#testesvideo01 {background: #000000 url(/videos/liproxenol-big-guy.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo02 {background: #000000 url(/videos/liproxenol-vanessa.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo03 {background: #000000 url(/videos/liproxenol-romanian.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo04 {background: #000000 url(/videos/liproxenol-britishwoman.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo05 {background: #000000 url(/videos/liproxenol-american.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo06 {background: #000000 url(/videos/liproxenol-mandy.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo07 {background: #000000 url(/videos/liproxenol-dad.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo08 {background: #000000 url(/videos/kristy.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo09 {background: #000000 url(/videos/pat.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo10 {background: #000000 url(/videos/wl.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo11 {background: #000000 url(/videos/samantha.jpg) no-repeat; width:225px; height: 131px;}
.testesvideo div#testesvideo12 {background: #000000 url(/videos/large.jpg) no-repeat; width:225px; height: 131px;}

.testesclass {padding-top:30px; min-height:390px; width:964px;}
.tv {float: left;display: block; width: 225px; height: 131px; padding-right: 16px; padding-bottom: 19px;}
.alftitle {font-size: 16px; font-weight: bold;}

.clinical_trials a {text-decoration: none; font-weight: bold; color: #606060;}
.clinical_trials a:hover {text-decoration: underline;}

.contentLeft {float:left; width:660px;}
.contentRight {float: left; width:488px;}

.your_selection {
    background: url(images/Your-Order-Details.png) no-repeat;
	width: 560px;
    padding: 40px 30px 10px 30px;
	font-size: 13px;
	line-height:20px;
	height: 138px;
    margin-top:20px;
}

.payment1a {
    float:left;
    width:340px;
    text-align: left;
    padding:15px 10px 10px 10px;
    font-family: "Trebuchet MS";
    font-weight: normal;
    font-size:16px;
    line-height: 1.8em;
}
.payment1b {
    float:left;
    width:150px;
    padding:15px 10px 10px 10px;
    text-align: right;
    font-family: "Trebuchet MS";
    font-size:16px;
    font-weight: bold;
    line-height: 1.8em;
}
.payment1c {
    float:left;
    width:70px;
    text-align: left;
    line-height: 1.8em;
    font-size:16px;
    font-family: "Trebuchet MS";
    font-weight: normal;
    padding:15px 0px 0px 10px;
}

.formtop {
    background: url(images/formtop.png) no-repeat;
    width:471px;
    height: 102px;
}
.formmiddle {
    background: url(images/formmiddle.png) repeat-y;
    width:471px;
    min-height: 400px;
}
.formbottom {
    background: url(images/formbottom.png) no-repeat;
    width:471px;
    height: 57px;
}
.formmiddle .greenbg {background: url(images/greenbg.png) no-repeat;  height: 32px; color:white; font-family: Arial; font-size:18px; text-align: left; padding-left:40px; padding-top:15px;}
.payment2 {
    float: right;
    width: 150px;
}
.payment3 {
    float: left;
    margin: 0 0 0 35px;
    width: 200px;
}
.payment3 input, .payment3 select {
    width: 190px;
    margin-bottom: 10px;
}
.payment4 {
    float: left;
    width: 200px;
    margin-left:20px;
}
.payment4 input {
    width: 190px;
    margin-bottom:10px;
}
.formmiddle label {font-family: 'Passion One', cursive; font-size:18px; margin-top:10px;}

#paymentdetails {width:300px; margin:0 auto; text-align: left;}
.whatsthis { font-size:12px; cursor:pointer; color:#649F3E; }
.whatsthis:hover {text-decoration: underline; color:#1C5C3C; }
input.checkout-submit{
	background:url(images/rushorder.png) left top no-repeat;
	margin-top:-5px !important;
	margin-bottom: 0px !important;
	cursor:pointer;
	border:none;
	width:263px !important;
	height:81px;
	position: relative;
	left:0px;
	border:none !important;
	overflow: hidden;
	margin-bottom: 6px;
}
input.checkout-submit:hover {
	background-position: left bottom;
}

#orangebar { padding-top:15px; position:fixed; top:0px; width:100%; height: 35px; margin-bottom:10px; background-color: #FF0001; color:white; font-family: Arial; text-align: center; font-size:20px; border-bottom:2px dashed white; z-index: 50; }
#count {font-size:24px;}
body.page_promo div#topDiv, body.page_promo2 div#topDiv, body.page_promo-free-shipping div#topDiv {margin-top:50px !important;}
.upsellBox5 {background: url(images/continuity01bg.jpg) no-repeat; width:345px; height:289px; margin:0 auto; padding:180px 20px 0 485px; border-color:#8D2F41 !important; }
.upsellBox6 {background: url(images/continuity02bg.jpg) no-repeat; width:345px; height:289px; margin:0 auto; padding:180px 20px 0 485px; }
.upgradeUpsellYes { cursor: pointer;}

.burgundyDiv {  width:100%; height: 78px; background: url(images/beebg.png) repeat-x; padding-top:30px; text-align: center; }

.newsBody { float: left; width: 960px; }
.newsBody p  { color: black;font-family: 'Passion One', cursive; font-size:28px; margin-bottom: 0px; margin-top: 0px; text-align: left; line-height: 1.1em; }

.leftQuote { background: url(images/lquote.png) no-repeat top left; width:25px; float:left; height: 40px; }
.rightQuote { background: url(images/rquote.png) no-repeat right 12px; width:940px; float:left; }

.specialOfferAd { width:900px; margin:15px auto; font-family: Arial; font-size:16px; padding:15px; border:4px dashed red; text-align: left; line-height: 1.2em;
    background: rgb(229,229,229); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.OZLeft, .OZRight { width:450px; height:148px; cursor:pointer; text-align:center; padding-top:105px; margin:0 auto; }
.OZLeft { background:url(images/drozleft.jpg) no-repeat;}
.OZRight {background:url(images/drozright.jpg) no-repeat;}

.playButton { width:58px; height:42px; background:url(images/playbutton.png) no-repeat top center; margin:0 auto;}
.OZLeft:hover .playButton, .OZRight:hover .playButton { background-position:bottom center;}